Ask Your Question

Revision history [back]

I tried this and got it moving, it seems I can upgrade now.

dnf remove gstreamer1-plugins-ugly libnice-gstreamer nss-pem vlc-core nss-pem-1.0.3-6.fc27.i686